EzFlash 3 in 1 Troubles

Discussion in 'NDS - Flashcarts and Accessories' started by Evil_Martian, Jan 24, 2008.

  1. Evil_Martian
    OP

    Evil_Martian Newbie

    Newcomer
    6
    0
    Jan 24, 2008
    Canada
    I just got a new Ezflash 3in1, and i can't seem to get it to work. It's not detected by the 3in1 Expansion Pack tool (I'm using v1.9d), I have tried with 2 DS and with both a M3 real and R4. I'd just like to confirm that I'm not doing somthing wrong or missing anything.
     
  2. tjt486

    tjt486 Member

    Newcomer
    18
    0
    Jan 26, 2008
    United States
    It sounds like I am having the same trouble. I just got 2 3in1's from gameyeeeah today. I wonder what the possibility is that they had a faulty run or something?

    If you got it to work please let me know how.
     
  3. DanTheManMS

    DanTheManMS aka Ricochet Otter

    Member
    4,330
    107
    Jun 2, 2007
    United States
    Georgia
    I seem to remember that they made an announcement about a hardware change that the homebrew software developers must modify their programs to account for. I don't know exactly where this announcement was, but I'd check the EZ-Flash homepage or forums to see if you can find out more info.
     
  4. DanTheManMS

    DanTheManMS aka Ricochet Otter

    Member
    4,330
    107
    Jun 2, 2007
    United States
    Georgia
    EDIT: double post due to server errors, please delete.
     
  5. roflmywaffle

    roflmywaffle Advanced Member

    Newcomer
    63
    0
    Apr 30, 2007
    United States
    Due to a chip shortage, new chips (same capacities) were used for PSRAM and NOR. Windirt (the official EZ-Flash spokesman) notified users at the "semi-unofficial" sosuke.com forums. New code for devs to use was provided, but the devs must make new versions.

    EDIT: See here.
     
  6. tjt486

    tjt486 Member

    Newcomer
    18
    0
    Jan 26, 2008
    United States
    Wow, thanks for that link to a rather official answer. Seems I picked a horrible time to order a 3-in-1. Are rudolph and the others aware of this or should they somehow be made aware?
     
  7. Evil_Martian
    OP

    Evil_Martian Newbie

    Newcomer
    6
    0
    Jan 24, 2008
    Canada
    Thanks for the info, I guess I'll have to wait for the devs to update.
     
  8. fadetoblack

    fadetoblack Newbie

    Newcomer
    1
    0
    Jan 30, 2008
    Jeez whatta hassle this thing has been... I just got mine this morning and have spent the last 8 hours on and off trying to get the thing to work... At last success!!!

    http://nds.cmamod.com/2008/01/27/gbaldr-3i...raction-update/

    D/l this and use it... works great! u might wanna d/l an earlier version as well as that will have the instructions on how to get it running properly...
    enjoy guys!
     
  9. silent sniper

    silent sniper !dennaB

    Member
    1,392
    1
    Jan 3, 2008
    Canada
    Vancouver, Canada
    well, i'm using 1.8 and it works perfectly (metual slug adavnce sometimes crashes tho)
     
  10. pasc

    pasc GBATemps official GBA Freak

    Member
    2,592
    145
    Sep 9, 2006
    Gambia, The
    Germany
    I don't wanna use gbadl rudolph's tool is better except for these small flaws.
     
  11. inky07

    inky07 Newbie

    Newcomer
    1
    0
    Mar 11, 2008
    Canada

    Can you put a walk through of how you made this function. Put the software right in the root when i loaded it it stated that prototype halted. I have recently got an iTouch DS card and a EZ3in1 card and this is driving me up the wall.

    I have gotten rudolph's software from http://www.linfoxdomain.com/nintendo/ds/ and the software from http://nds.cmamod.com/2008/01/27/gbaldr-3i...raction-update/ and still i can't get the RAM to work on the DS Browser.

    Help!

    Thanks,
     
  12. Hell_AleX

    Hell_AleX GBAtemp Regular

    Member
    123
    0
    Jan 3, 2009
    Gambia, The
    Germany
    it seems, you guys have the same problem like me... you've got the new 3in1ExpPack Plus... i would say... Sh*t!

    Wait for the Devs to make a new version of their HBs and maybe a Software update..

    hope, i could help